Subject: linux-next: Please add the fsi tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 22 Jun 2018 11:53:50 +1000

Hi Stephen !

Please add the fsi tree at

https://git.kernel.org/pub/scm/linux/kernel/git/benh/linux-fsi.git (master)

To linux-next. It contains the changes that I will send to Greg KH to the FSI
subsystem used by the service processor to communicate with IBM Power chips
(and eventually S390 as well).

Commits in there are intende to be merged via Greg's tree. Signed tags in
there have already been the subject of pull requests to Greg.

Thanks !

Cheers,
Ben.